@mixin center($align: center, $justify: center){
  display: flex;
  align-items: $align;
  justify-content: $justify;
}

$shadow-A: 5px 5px 9px #5a5a5a, -5px -5px 9px #ffffff;

@mixin grid-A{
  height: 40vh;

  @media (max-width: 1400px) {
    height: 55vh;
  }

  @media (max-width: 1200px) {
    height: 70vh;
  }

  @media (max-width: 992px) {
    height: 85vh;
  }

  @media (max-width: 768px) {
    height: 100vh;
  }
}

@mixin my-table{
  .my-table{
    max-width: 1800px;
    min-height: 22vh;
    & h1{
      margin: 4rem;
      font-family: 'Sevillana', cursive;
    }

    .td{
      vertical-align: middle;
      height: 15vh;
    }

    .td-article{
      width: 7%;
    }

    .td-img{
      width: 15%;
      &--pic{
        height: 10rem;
        object-fit: cover;
      }
    }

    .td-title{
      width: auto;
    }

    .td-price{
      width: 10%;
    }

    .td-delete{
      & Button{
        margin: 1rem 0;
      }
      width: 10%;
    }
  }
}


